Buffalo WZR-HP-AG300H: Upgrade the firmware

In order for vlans to work correctly with the Buffalo WZR-HP-AG300H access point, you must upgrade the firmware to (at least) build 19154 of DD-WRT. I think it's some kind of bug that causes ARP replies to be filtered.

I copied the config of one AP to another to find that it didn't work on that device. When comparing the config of both devices, I noticed that the APs were running different versions of the firmware. I do vaguely recall that I updated the firmware of one AP. When the firmware was applied to the other AP as well, all problems were gone right away.

© GeekLabInfo Buffalo WZR-HP-AG300H: Upgrade the firmware is a post from GeekLab.info. You are free to copy materials from GeekLab.info, but you are required to link back to http://www.geeklab.info
1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Laden...

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *

*

code